@charset "utf-8";
/* CSS Document */
/* SEARCH FOR PHONES */

/* Media Queries XS - SM */
@media only screen 
and (max-width: 767px) {
	
	
body {
    padding-top: 80px;
}
	
header.container-fluid.header {
    position: fixed;
    top: 0;
    left: 0;
}
	
.page-template-ukadvertisingneedsyou .container-fluid.hero {
    margin: 0 0 60px;
}
	
.header a#burgerMenu {
    display: block !important;
}

.container {
    width: 100%;
}

.header .menu-main-menu-container,
.hidden-mobiles{
	display:none !important;
}

.cookieconsent-popup .cookieconsent-button-wrap button span.ui-button-text {
    font-size: 11px !important;
}

.cookieconsent-popup .cookieconsent-button-wrap button {
    padding: 10px 5px !important;
}

.hero .hero-container {
    height: 150px;
}

.home .container-fluid.hero {
    margin: 0 0 50px;
}

.introduction h1 {
    font-size: 32px;
    line-height: 1.2;
}

.introduction, .container-fluid.newsletter, .container-fluid.form, .latest-news {
    margin: 0 0 80px;
}

a.card-container {
    margin: 0 0 30px;
    padding: 30px;
}

.cta .title {
    font-size: 26px;
}
	
.form-container .title, .form .fields label, .featured-article .news-post, .news-post {
    padding: 0;
}

.footer .footer-section ul.menu li#menu-item-286 {
	margin: 0;	
}
	
.twitter-feed-container .hashtag {
    font-size: 18px;
}
	
.resources-post {
    margin: 0 0 40px;
}

.form .wpcf7 form .fields label b {
    width: 100%;
    position: relative;
}

.cta-button, .wpcf7 form .fields.submit .wpcf7-submit.cta-button {
    width: 100%;
    text-align: center;
    padding: 13px 5px;
}

.newsletter .wpcf7-form {
    padding: 8px 0 8px 0;
}

.newsletter .fields.last.submit.arrow {
    position: relative;
    width: 100%;
}

.newsletter .wpcf7 form .fields.submit.arrow input.wpcf7-submit.cta-button {
    width: 100%;
}

.footer .footer-section ul.menu {
    padding: 0 15px 0;
}

a#footer-logo-main {
    margin: 30px 0 40px;
}

.footer .footer-section span.title b {
    width: 100%;
}

.footer .footer-section.no-margin {
    padding: 0 15px;
    margin: 30px 0 0 !important;
}

.form-container {
    padding: 40px 30px;
}

.font-size-picker a:nth-child(1) {
    font-size: 16px !important;
}

.font-size-picker a:nth-child(2) {
    font-size: 20px !important;
}

.font-size-picker a:nth-child(3) {
    font-size: 24px !important;
}

.supporters .title, .resources span.title, .twitter-feed-container .title, .latest-news .title {
    line-height: 1.4;
}

.news-post {
    min-height: auto;
}

.featured-article .news-post .post-thumbnail-outer, .news-post .post-thumbnail-outer {
    height: auto;
    width: 100%;
    margin: 0 0 15px;
    position: relative;
}

.news-post img {
    border-radius: 8px 8px 0 0;
    height: auto;
    width: 100%;
}

.featured-article .news-post .post-content {
    padding: 15px;
}

.news-post img.arrow, .resources-post img.arrow {
    width: auto;
}

.latest-news .cta-button, .filters a.cta-button {
    margin: 0 0 55px;
}

.twitter-feed-container {
    padding: 40px 30px 45px;
}

.header.fixed {
    position: fixed;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.1);
}

.post-type-archive .introduction {
    margin: 0 0 40px;
}


#load_more {
    margin: 0;
}

.post-sidebar-buttons .sharing-social {
    width: auto;
    margin-top: 0;
}

.post-sidebar-buttons .sharing-social a.social-link {
    width: 30px;
    height: 30px;
    clear: none;
    margin: 0 5px 0;
}

.post-sidebar-buttons .like-button {
    float: left;
    width: auto;
    margin: 0 5px 0;
}

.post-sidebar-buttons .back-button {
    line-height: 30px;
    margin: 0 15px 0 0;
}

.standard-post .row.header-title-block h1 {
    font-size: 30px;
    line-height: 1.4;
}

.hero a {
    padding: 10px 15px;
}

body[data-font-size="font-large"] h1, body[data-font-size="font-large"] .standard-post .row.header-title-block h1 {
    font-size: 42px;
}

body[data-font-size="font-large"] .supporters .title, body[data-font-size="font-large"] .cta .title, body[data-font-size="font-large"] .cta p, body[data-font-size="font-large"] .latest-news .title, body[data-font-size="font-large"] .resources .resources-post .title {
    font-size: 34px;
}

body[data-font-size="font-xl"] h1, body[data-font-size="font-xl"] .standard-post .row.header-title-block h1 {
    font-size: 48px;
}

body[data-font-size="font-xl"] .supporters .title, body[data-font-size="font-xl"] .cta .title, body[data-font-size="font-xl"] .cta p, body[data-font-size="font-xl"] .latest-news .title {
    font-size: 38px;
}

.mobile-menu-container .font-size-picker {
    float: left;
    padding: 0 12px;
    margin: 15px 0 0;
}

.container-fluid.newsletter {
    padding: 0 0 25px;
}

footer {
	overflow: hidden;
}





.events-side-block {
    padding: 30px;
}

.event-post-list .events-sidebar-post .post-content .event-inner-title {
    width: 100%;
}

.event-post-list .events-sidebar-post .post-content h3,
.event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    text-align: left;
}

.event-post-list .events-sidebar-post .post-content .event-date {
    margin: 0 0 20px 0;
}


.events-side-block .title-block span.title-events {
    font-size: 22px;
}

body[data-font-size=font-large] .events-side-block .title-block span.title-events {
    font-size: 29px;
}

body[data-font-size=font-xl] .events-side-block .title-block span.title-events {
    font-size: 33px;
}


.event-post-list .events-sidebar-post .post-content h3 {
    font-size: 19px;
}

body[data-font-size=font-large] .event-post-list .events-sidebar-post .post-content h3 {
    font-size: 22px;
}

body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content h3 {
    font-size: 25px;
}



.event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    font-size: 12px;
}

.event-post-list .events-sidebar-post .post-content .event-inner-title .events-data p {
    line-height: 20px;
}

body[data-font-size=font-large] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    font-size: 16px;
}

body[data-font-size=font-large] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data p {
    line-height: 26px;
}

body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    font-size: 20px;
}

body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data p {
    line-height: 28px;
}




.row.header-meta-block .meta-block-categories span.category-terms {
    width: 47.5%;
    margin: 0 5% 10px 0;
}

.row.header-meta-block .meta-block-categories span.category-terms:nth-child(even) {
    margin: 0;
}
	
.introduction a.cta-button.float-right {
    width: 100%;
    margin: 30px 0 0 0;
}

}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 374px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.hero .hero-container {
		height: 120px;
	}
}


/* SEARCH FOR IPAD PORTRAITS */
/* Media Queries SM - MD */
@media only screen 
and (min-width : 768px) 
and (max-width : 991px) {

.mobile-menu-top{
    display: none !important;
}

.container {
    width: 745px;
}

.header .menu-main-menu-container ul, .header .menu-main-menu-container, .form-container .title, .featured-article .news-post .post-content .title {
    padding: 0;
}

.header .menu-main-menu-container ul li a {
    text-align: center;
	font-size: 16px;
}

.hero .hero-container {
    height: 310px;
}

.home .container-fluid.hero {
    margin: 0 0 90px;
}

.news-post .post-content .title {
    font-size: 20px;
	min-height: auto;
}

.news-post .post-thumbnail-outer {
    width: 150px;
}

.news-post {
    padding: 0 0 0 140px;
	min-height: 188px;
}

.news-post .post-content .date {
    margin: -2px 0 20px;
}

.featured-article .news-post {
    padding: 0 0 0 180px;
}

.featured-article .news-post .post-thumbnail-outer {
    width: 180px;
}

body[data-font-size="font-xl"] .hero a {
    padding: 6px 15px;
}

.cta .title {
    font-size: 28px;
}

.cta p {
    min-height: 35px;
}

.footer .footer-section span.title b {
    width: 100%;
    line-height: 1.4;
}

body[data-font-size="font-xl"] .header .menu-main-menu-container ul li a {
    font-size: 18px;
    width: auto;
}

body[data-font-size="font-xl"] .supporters .title, body[data-font-size="font-xl"] .cta .title, body[data-font-size="font-xl"] .cta p, body[data-font-size="font-xl"] .latest-news .title {
    font-size: 36px;
}

.featured-article .news-post .post-content {
    padding: 20px;
}

ul.checkbox-filters {
    padding: 15px 10px;
}

.filters {
    padding-right: 0;
}

ul.checkbox-filters li {
    padding: 0 0 0 30px;
}

.twitter-feed-container {
    padding: 25px 25px 30px;
}

.missing-img.title {
    font-size: 20px;
    line-height: 1.2;
}

body[data-font-size="font-large"] .missing-img.title, body[data-font-size="font-xl"] .missing-img.title {
    font-size: 20px;
}

body[data-font-size="font-xl"] ul.checkbox-filters label span {
    font-size: 18px;
}

body[data-font-size="font-xl"] .news-post .post-content .title {
    font-size: 30px;
}

body[data-font-size="font-xl"] .news-post .post-content .date {
    font-size: 18px !important;
}

.archive .news-post {
    padding: 0;
}

.archive .news-post .post-thumbnail-outer {
    width: 100%;
    position: relative;
}

.archive .news-post img {
    border-radius: 8px 8px 0 0;
    height: auto;
    width: 100%;
}

.archive .news-post img.arrow, .resources-post img.arrow {
    height: 20px;
    width: auto;
}

.footer .wpcf7 form .fields input.wpcf7-text {
    padding: 13px 30px 13px 15px;
}




.events-side-block {
    padding: 30px;
}

.event-post-list .events-sidebar-post .post-content .event-inner-title {
    width: 100%;
}

.event-post-list .events-sidebar-post .post-content h3,
.event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    text-align: left;
}

.event-post-list .events-sidebar-post .post-content .event-date {
    margin: 0 0 20px 0;
}


.events-side-block .title-block span.title-events {
    font-size: 22px;
}

body[data-font-size=font-large] .events-side-block .title-block span.title-events {
    font-size: 29px;
}

body[data-font-size=font-xl] .events-side-block .title-block span.title-events {
    font-size: 33px;
}


.event-post-list .events-sidebar-post .post-content h3 {
    font-size: 19px;
}

body[data-font-size=font-large] .event-post-list .events-sidebar-post .post-content h3 {
    font-size: 22px;
}

body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content h3 {
    font-size: 25px;
}



.event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    font-size: 12px;
}

.event-post-list .events-sidebar-post .post-content .event-inner-title .events-data p {
    line-height: 20px;
}

body[data-font-size=font-large] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    font-size: 16px;
}

body[data-font-size=font-large] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data p {
    line-height: 26px;
}

body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data {
    font-size: 20px;
}

body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content .event-inner-title .events-data p {
    line-height: 28px;
}
	
	
.introduction a.cta-button.float-right {
    width: 100%;
    margin: 30px 0 0 0;
}

}

/* SEARCH FOR IPAD LANDSCAPE */
/* Media Queries MD - LG */
@media only screen 
and (min-width : 992px) 
and (max-width : 1200px) { 

.container {
    width: 960px;
}

.header .menu-main-menu-container ul, .header .menu-main-menu-container {
    padding: 0;
}

.header .menu-main-menu-container ul li a {
    text-align: center;
}

.hero .hero-container {
    height: 420px;
}

.home .container-fluid.hero {
    margin: 0 0 90px;
}

.news-post .post-content .title {
    font-size: 20px;
	min-height: auto;
}

.news-post .post-thumbnail-outer {
    width: 150px;
}

.news-post {
    padding: 0 0 0 140px;
	min-height: 188px;
}

.news-post .post-content .date {
    margin: -2px 0 20px;
}

.featured-article .news-post {
    padding: 0 0 0 420px;
}

.featured-article .news-post .post-thumbnail-outer {
    width: 420px;
}

body[data-font-size="font-xl"] .hero a {
    padding: 6px 15px;
}



body[data-font-size=font-xl] .event-post-list .events-sidebar-post .post-content .event-date {
    width: 55px;
}
	
.introduction a.cta-button.float-right {
    width: 100%;
    margin: 30px 0 0 0;
}

}

/* Media Queries Iphones Landscape */
@media only screen 
and (max-device-width : 767px) 
and (orientation : landscape) {
.font-size-picker {
    float: left;
    padding: 29px 15px;
}

.cta .title {
    font-size: 22px;
}

a.card-container {
    padding: 30px 20px 25px;
}

p#breadcrumbs {
    margin: 0 0 40px;
}

.news-post .post-content {
    padding: 15px;
}
}

/* Internet Explorer */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.row {display: block !important;}
}